| PDL for FM0+ Version1.0 Peripheral Driverl Library for FM0+

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- e
- f
- h
- o
- p
- s
- t
- u

### - b -

- b8KValue : stc_qprc_config
- bActiveHold : stc_csio_cs
- bAnomalousFrequency : stc_reset_result
- bAPB1Disable : stc_clk_config
- bCec0En : stc_ret_cause
- bCec1En : stc_ret_cause
- bClockSupervisor : stc_reset_result
- bCmod : stc_mft_ocu_config
- bCompareAllChannels : stc_adc_comapre
- bComparisonEnable : stc_adc_config
- bComparisonIrq : stc_adc_int_sel
- bCompIrqEqualGreater : stc_adc_comapre
- bCompleteInt : stc_dma_int_sel
- bCsErrInt : stc_csio_int_sel
- bCsvMainClockStatus : stc_csv_status
- bCsvSubClockStatus : stc_csv_status
- bDmaEnable : stc_mfs_i2c_config
- bDownEn : stc_mft_adcmp_func
- bDtifAnalogFilterInt : stc_dtif_int_sel
- bDtifDigitalFilterInt : stc_dtif_int_sel
- bEnableBitMask : stc_dma_config
- bEnableFifo : stc_mfs_uart_config , stc_mfs_csio_config , stc_mfs_i2c_config , stc_mfs_lin_config
- bEnAnalogFilter : stc_wfg_nzcl_config
- bEnBuffer : stc_mft_frt_config
- bEnChipSelection : stc_mfs_csio_config
- bEnDigitalFilter : stc_wfg_nzcl_config
- bEnExtClock : stc_mft_frt_config
- bEnSuboutDivider : stc_rtc_config
- bEnSyncTransfer : stc_mfs_csio_config
- bErrorInt : stc_dma_int_sel
- bFifoOverrunIrq : stc_adc_int_sel
- bFixedDestination : stc_dma_config
- bFixedSource : stc_dma_config
- bFm4 : stc_mft_ocu_config
- bFrtPeakMatchInt : stc_frt_int_sel
- bFrtZeroMatchInt : stc_frt_int_sel
- bHardwareWatchdog : stc_reset_result
- bHwFlow : stc_mfs_uart_config
- bI2cErrorFlag : stc_i2c_info
- bInitAlarm : stc_rtc_config
- bInitFreqCorr : stc_rtc_config
- bInitTimeDate : stc_rtc_config
- bInitTimer : stc_rtc_config
- bInitVal : stc_fgpio1pin_init , stc_gpio1pin_init
- bInitx : stc_reset_result
- bInputInvert : stc_qprc_filter
- bInputMask : stc_qprc_filter
- bInValid : stc_scan_fifo_info , stc_prio_fifo_info
- bInvertClk : stc_mfs_csio_config
- bInvertData : stc_mfs_uart_config
- bLinBreakInt : stc_lin_int_sel
- bLsbAlignment : stc_adc_config
- bLvdEn : stc_ret_cause
- bMcoIrq : stc_clk_config
- bOutput : stc_fgpio1pin_init , stc_gpio1pin_init
- bPeakEn : stc_mft_adcmp_func
- bPllIrq : stc_clk_config
- bPowerOn : stc_reset_result
- bPpgCh0 : stc_timer0_gen_ch
- bPpgCh10 : stc_timer1_gen_ch
- bPpgCh12 : stc_timer1_gen_ch
- bPpgCh14 : stc_timer1_gen_ch
- bPpgCh16 : stc_timer2_gen_ch
- bPpgCh18 : stc_timer2_gen_ch
- bPpgCh2 : stc_timer0_gen_ch
- bPpgCh20 : stc_timer2_gen_ch
- bPpgCh22 : stc_timer2_gen_ch
- bPpgCh4 : stc_timer0_gen_ch
- bPpgCh6 : stc_timer0_gen_ch
- bPpgCh8 : stc_timer1_gen_ch
- bPpgTrigInt : stc_ppg_int_sel
- bPpgUnderflowInt : stc_ppg_int_sel
- bPrioExtTrigStartEnable : stc_adc_prio
- bPrioInit : stc_adc_config
- bPrioIrq : stc_adc_int_sel
- bPrioTimerStartEnable : stc_adc_prio
- bPullup : stc_fgpio1pin_init , stc_gpio1pin_init
- bPwcMeasCmpInt : stc_pwc_int_sel
- bPwcMeasOverflowInt : stc_pwc_int_sel
- bPwmDutyMatchInt : stc_pwm_int_sel
- bPwmTrigInt : stc_pwm_int_sel
- bPwmUnderflowInt : stc_pwm_int_sel
- bQprcPcCountInvertInt : stc_qprc_int_sel
- bQprcPcMatchInt : stc_qprc_int_sel
- bQprcPcMatchRcMatchInt : stc_qprc_int_sel
- bQprcPcOfUfZeroInt : stc_qprc_int_sel
- bQprcPcRcMatchInt : stc_qprc_int_sel
- bQprcRcOutrangeInt : stc_qprc_int_sel
- bRangeCompareAllChannels : stc_adc_range_compare
- bRangeComparisonEnable : stc_adc_config
- bRangeComparisonIrq : stc_adc_int_sel
- bReloadCount : stc_dma_config
- bReloadDestination : stc_dma_config
- bReloadSource : stc_dma_config
- bResetEnable : stc_hwwdg_config , stc_swwdg_config
- bRtcEn : stc_ret_cause
- bRtTrigInt : stc_rt_int_sel
- bRtUnderflowInt : stc_rt_int_sel
- bRwSyncFlag : stc_csio_info
- bRxFinish : stc_csio_info
- bRxInt : stc_i2c_int_sel , stc_lin_int_sel , stc_uart_int_sel , stc_csio_int_sel
- bScanInit : stc_adc_config
- bScanIrq : stc_adc_int_sel
- bScanTimerStartEnable : stc_adc_scan
- bScoIrq : stc_clk_config
- bScs0En : stc_csio_cs
- bScs1En : stc_csio_cs
- bScs2En : stc_csio_cs
- bScs3En : stc_csio_cs
- bSerialTimerInt : stc_csio_int_sel
- bSoftware : stc_reset_result
- bSoftwareWatchdog : stc_reset_result
- bStopDetectInt : stc_i2c_int_sel
- bSwapAinBin : stc_qprc_config
- bSwitchToGpio : stc_wfg_nzcl_config
- bTxFifoInt : stc_csio_int_sel , stc_lin_int_sel , stc_uart_int_sel , stc_i2c_int_sel
- bTxFinish : stc_csio_info
- bTxIdle : stc_uart_int_sel , stc_i2c_int_sel , stc_lin_int_sel , stc_csio_int_sel
- bTxInt : stc_i2c_int_sel , stc_lin_int_sel , stc_csio_int_sel , stc_uart_int_sel
- bTxRxInt : stc_i2c_int_sel
- bUpEn : stc_mft_adcmp_func
- bWaitSelection : stc_mfs_i2c_config
- bWakeup1En : stc_ret_cause
- bWakeup2En : stc_ret_cause
- bWakeup3En : stc_ret_cause
- bWakeup4En : stc_ret_cause
- bWakeup5En : stc_ret_cause
- bWinWdgEnable : stc_swwdg_config
- bWinWdgResetEnable : stc_swwdg_config
- bWithinRange : stc_adc_range_compare
- bZeroEn : stc_mft_adcmp_func